<template>
  <div class="grid-container">
    <v-carousel class="img">





      <v-carousel-item
        src="https://media.komchadluek.net/uploads/images/md/2021/12/eSno0yla0QMDus9QewQP.webp?x-image-process=style/LG"
        cover></v-carousel-item>

      <v-carousel-item src="https://c.files.bbci.co.uk/ED00/production/_103627606_31112047828_0e7b5cf2d9_k.jpg"
        cover></v-carousel-item>

      <v-carousel-item src="https://img.pptvhd36.com/thumbor/2023/01/21/news-81ed87e.webp" cover></v-carousel-item>
    </v-carousel>

    <v-card class="text" text="พลังประชารัฐ">พรรคพลังประชารัฐ (Palang Pracharath Party) ก่อตั้งขึ้นในปี พ.ศ. 2561
      อันประกอบด้วยสมาชิกพรรคที่มาจากหลากหลายกลุ่มการเมือง ทั้งอดีตรัฐมนตรี, อดีตสมาชิกสภาผู้แทนราษฎร (ส.ส.)
      และอดีตนักการเมืองท้องถิ่น จัดตั้งเป็นพรรคที่มีอุดมการณ์อันเข้มแข็งร่วมกัน
      ที่มาของชื่อ "พลังประชารัฐ" มีบริบทสำคัญมาจากปณิทานร่วมกัน ที่จะช่วยเหลือประชาชน จากปัญหาความยากไร้
      ด้วยนโยบายสวัสดิการแห่งรัฐ <br><br>

      โลโก้พรรคพลังประชารัฐ เดิมทีใช้กรอบหกเหลี่ยม สีแดง สีขาว และสีน้ำเงินคราม (ปัจจุบัน ได้ปรับเป็นวงกลมล้อมรอบชื่อพรรค
      แต่ยังคงสีแดง สีขาว และสีน้ำเงินคราม เช่นเดิม) มีนัยสำคัญหมายถึงความสามัคคีของคนในชาติที่ปราศจากความขัดแย้ง
      โดยมีเป้าหมายเดียวกัน คือการร่วมมือร่วมใจพัฒนาประเทศให้เจริญก้าวหน้าอย่างมั่นคงและยั่งยืน
      <br><br>
      ในวันที่ 29 กันยายน พ.ศ. 2561 มีการจัดประชุมสามัญใหญ่ของพรรคเป็นครั้งแรกเพื่อทำการเลือกหัวหน้าพรรค เลขาธิการพรรค
      และคณะกรรมการบริหารพรรคชุดแรกอย่างเป็นทางการจำนวน 25 คน ซึ่งหัวหน้าพรรคคนแรกคือ นายอุตตม สาวนายน และนายสนธิรัตน์
      สนธิจิรวงศ์ เป็นเลขาธิการพรรค
      <br><br>
      ในพฤหัสบดีที่ 4 ตุลาคม พ.ศ. 2561 พรรคพลังประชารัฐ ได้จดทะเบียนจัดตั้งพรรคอย่างเป็นทางการ ณ
      สำนักงานคณะกรรมการการเลือกตั้ง โดยมีบุคคลากรร่วมอุดมการณ์พรรคกว่า 150 คน


    </v-card>

  </div>
</template>
<script>
export default {

}
</script>
<style scoped>

.img{
  width: 100%;
}
.text {
  margin: 1rem;
  margin-left: 2rem;
  padding: 2px;
  box-shadow: 10px 10px red;
  border: 10px solid rgb(0, 0, 169);
}
.grid-container {
     display: grid;
     grid-column-gap: 0.5rem;
     grid-row-gap: 0.5;

 }

 @media (min-width: 659px) {
     .grid-container {
         grid-template-columns: repeat(1, 1fr);
     }
 }

 @media (min-width: 1902px) {
     .grid-container {
         grid-template-columns: repeat(3, 1fr);
     }
 }
</style>